Subject: Re: bug#58832: problems with native compilation

From: Konrad Podczeck <[email-masked]>
Date: Fri, 28 Oct 2022 14:38:06 +0200

I had done

xcode-select —install

before; I mean the process of compilation does not show any eln-file, and looking after compilation into Emacs.app/Contents does not show  a subfolder „frameworks“ containing a lot of eln-files, as it was before the update.

> Am 28.10.2022 um 14:01 schrieb Gerd Möllmann <[email-masked]>:
> 
> > Since I updated my operation system to macos 14, Ventura, issuing
> > „—with-native-compilation" at the configure state is of no effect
> > anymore for the resulting Emacs.app;
> 
> I had that literally 5 minutes ago.  It was fixed by
> 
>  xcode-select --install
> 
> At least the configure step, I didn't check further yet.